

/* 
	SUB NAVIGATION
*/
.stripNavL a, .stripNavR a 			{ display: inline; position: absolute; width: 100px; 
							 		  height: 30px; text-indent: -9999px; }
/**.stripNavL a						{ bottom: 10px; left: 10px; background:url(../images/BackBtn.png); }**/
.stripNavR a 						{ bottom: 10px; right: 10px; background:url(../images/nextBtn.png);}


/* 
	HEADLINES STYLING 
*/
.panel ul 							{ width: 230px; }
.panel ul li a 						{ color: #303030;
						  		  	  display: block; padding: 5px 10px; }
.panel ul li:last-child a 			{ /* Remove bottom border on last list item
	   							  	  Hooray for pseudo selectors! */
								  	  border: none; }
								  	  /* Unique rollover colors for each list */
.panel ul#a-list li a:hover 		{ background: #006957; color: white; }
.panel ul#b-list li a:hover 		{ background: #006957; color: white; }
.panel ul#c-list li a:hover 		{ background: #006957; color: white; }
.panel ul#d-list li a:hover 		{ background: #006957; color: white; }